.hero {
  padding: 18rem 0rem;
  background-color: #9dc9df;
  color: #FFF;
  position: relative;
  overflow: hidden; }
  @media (max-width: 568px) {
    .hero {
      padding: 22rem 0rem 29rem; } }
  .hero .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    position: relative;
    z-index: 10;
    gap: 35px; }
    @media (max-width: 1650px) {
      .hero .container {
        gap: 15px;
        grid-template-columns: 40% 60%; } }
    @media (max-width: 1500px) {
      .hero .container {
        gap: 15px;
        grid-template-columns: 45% 55%; } }
    @media (max-width: 1050px) {
      .hero .container {
        grid-template-columns: 1fr; } }
    @media (max-width: 1050px) {
      .hero .container .content {
        display: none; } }
  .hero h2 {
    font-size: 5rem;
    margin-top: 0px;
    margin-bottom: 0px; }
    @media (max-width: 568px) {
      .hero h2 {
        font-size: 30px; } }
  .hero h1 {
    margin-top: -10px;
    line-height: 1.3; }
    @media (max-width: 1650px) {
      .hero h1 {
        font-size: 5rem; } }
    @media (max-width: 1300px) {
      .hero h1 {
        font-size: 4rem; } }
  .hero hr {
    display: inline-block;
    width: 100px;
    height: 2px; }
  .hero .bg_hero {
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 1;
    -webkit-animation: heroFloat 8s ease-in-out infinite;
            animation: heroFloat 8s ease-in-out infinite; }
    .hero .bg_hero img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }

@-webkit-keyframes heroFloat {
  0% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); }
  50% {
    -webkit-transform: translateX(-48%) scale(1.02);
            transform: translateX(-48%) scale(1.02); }
  100% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); } }

@keyframes heroFloat {
  0% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); }
  50% {
    -webkit-transform: translateX(-48%) scale(1.02);
            transform: translateX(-48%) scale(1.02); }
  100% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); } }
  .hero .contact_form {
    max-width: 515px; }
    .hero .contact_form form {
      margin-top: 30px; }
    .hero .contact_form label {
      background-color: #9dc9df;
      color: #FFF; }
    .hero .contact_form input, .hero .contact_form textarea {
      color: #FFF; }
    .hero .contact_form .submit input {
      color: #000; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZyb250LXBhZ2UvaGVyby5zY3NzIiwiX21lZGlhcXVlcnkuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFFQTtFQUNFLG1CQUFtQjtFQUNyQix5QkFBeUI7RUFDekIsV0FBVztFQUNYLGtCQUFrQjtFQUNsQixnQkFBZ0IsRUFBQTtFQzBFYjtJRC9FSDtNQU9FLHlCQUF5QixFQUFBLEVBNkYxQjtFQXBHRDtJQVVFLGFBQWE7SUFDYiw4QkFBOEI7SUFDOUIsa0JBQWtCO0lBQ2xCLFdBQVc7SUFDWCxTQUFTLEVBQUE7SUNpRVI7TUQvRUg7UUFnQkksU0FBUTtRQUNSLDhCQUE4QixFQUFBLEVBY2pDO0lDZ0RFO01EL0VIO1FBb0JJLFNBQVE7UUFDUiw4QkFBOEIsRUFBQSxFQVVqQztJQ2dERTtNRC9FSDtRQXdCSSwwQkFBMEIsRUFBQSxFQU83QjtJQ2dERTtNRC9FSDtRQTRCSyxhQUFhLEVBQUEsRUFFZjtFQTlCSDtJQWlDRSxlQUFlO0lBQ2YsZUFBZTtJQUNmLGtCQUFrQixFQUFBO0lDNENqQjtNRC9FSDtRQXFDSSxlQUFlLEVBQUEsRUFFbEI7RUF2Q0Q7SUF5Q0UsaUJBQWlCO0lBQ2pCLGdCQUFnQixFQUFBO0lDcUNmO01EL0VIO1FBNENJLGVBQWUsRUFBQSxFQUtsQjtJQzhCRTtNRC9FSDtRQStDSSxlQUFlLEVBQUEsRUFFbEI7RUFqREQ7SUFtREUscUJBQXFCO0lBQ3JCLFlBQVk7SUFDWixXQUFXLEVBQUE7RUFyRGI7SUF3REUsa0JBQWtCO0lBQ2xCLFdBQVc7SUFDWCxTQUFTO0lBQ1QsbUNBQTJCO1FBQTNCLCtCQUEyQjtZQUEzQiwyQkFBMkI7SUFDM0IsVUFBVTtJQUNWLG9EQUE0QztZQUE1Qyw0Q0FBNEMsRUFBQTtJQTdEOUM7TUErREksV0FBVztNQUNYLFlBQVk7TUFDWixvQkFBaUI7U0FBakIsaUJBQWlCLEVBQUE7O0FBSXJCO0VBQ0U7SUFDRSw0Q0FBb0M7WUFBcEMsb0NBQW9DLEVBQUE7RUFFdEM7SUFDRSwrQ0FBdUM7WUFBdkMsdUNBQXVDLEVBQUE7RUFFekM7SUFDRSw0Q0FBb0M7WUFBcEMsb0NBQW9DLEVBQUEsRUFBQTs7QUFSeEM7RUFDRTtJQUNFLDRDQUFvQztZQUFwQyxvQ0FBb0MsRUFBQTtFQUV0QztJQUNFLCtDQUF1QztZQUF2Qyx1Q0FBdUMsRUFBQTtFQUV6QztJQUNFLDRDQUFvQztZQUFwQyxvQ0FBb0MsRUFBQSxFQUFBO0VBN0V4QztJQWlGRSxnQkFBZ0IsRUFBQTtJQWpGbEI7TUFvRkUsZ0JBQWdCLEVBQUE7SUFwRmxCO01BdUZJLHlCQUF5QjtNQUN6QixXQUFXLEVBQUE7SUF4RmY7TUEyRkksV0FBVyxFQUFBO0lBM0ZmO01BK0ZNLFdBQVcsRUFBQSIsImZpbGUiOiJmcm9udC1wYWdlL2hlcm8uY3NzIiwic291cmNlc0NvbnRlbnQiOlsiQGltcG9ydCAnLi4vX21lZGlhcXVlcnknO1xyXG5cclxuLmhlcm8ge1xyXG4gIHBhZGRpbmc6IDE4cmVtIDByZW07XHJcbmJhY2tncm91bmQtY29sb3I6ICM0QTQ1MkY7XHJcbmNvbG9yOiAjRkZGO1xyXG5wb3NpdGlvbjogcmVsYXRpdmU7XHJcbm92ZXJmbG93OiBoaWRkZW47XHJcbkBpbmNsdWRlIHJ3ZCg1NjgpIHtcclxuICBwYWRkaW5nOiAyMnJlbSAwcmVtIDI5cmVtO1xyXG59XHJcbi5jb250YWluZXIge1xyXG4gIGRpc3BsYXk6IGdyaWQ7XHJcbiAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnIgMWZyO1xyXG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICB6LWluZGV4OiAxMDtcclxuICBnYXA6IDM1cHg7XHJcbiAgQGluY2x1ZGUgcndkKDE2NTApIHtcclxuICAgIGdhcDoxNXB4O1xyXG4gICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiA0MCUgNjAlO1xyXG4gIH1cclxuICBAaW5jbHVkZSByd2QoMTUwMCkge1xyXG4gICAgZ2FwOjE1cHg7XHJcbiAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDQ1JSA1NSU7XHJcbiAgfVxyXG4gIEBpbmNsdWRlIHJ3ZCgxMDUwKSB7XHJcbiAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmcjtcclxuICB9XHJcbiAgLmNvbnRlbnQge1xyXG4gICAgQGluY2x1ZGUgcndkKDEwNTApIHtcclxuICAgICBkaXNwbGF5OiBub25lO1xyXG4gICAgfVxyXG4gIH1cclxufVxyXG5oMiB7XHJcbiAgZm9udC1zaXplOiA1cmVtO1xyXG4gIG1hcmdpbi10b3A6IDBweDtcclxuICBtYXJnaW4tYm90dG9tOiAwcHg7XHJcbiAgQGluY2x1ZGUgcndkKDU2OCkge1xyXG4gICAgZm9udC1zaXplOiAzMHB4O1xyXG4gIH1cclxufVxyXG5oMSB7XHJcbiAgbWFyZ2luLXRvcDogLTEwcHg7XHJcbiAgbGluZS1oZWlnaHQ6IDEuMztcclxuICBAaW5jbHVkZSByd2QoMTY1MCkge1xyXG4gICAgZm9udC1zaXplOiA1cmVtO1xyXG4gIH1cclxuICBAaW5jbHVkZSByd2QoMTMwMCkge1xyXG4gICAgZm9udC1zaXplOiA0cmVtO1xyXG4gIH1cclxufVxyXG5ociB7XHJcbiAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xyXG4gIHdpZHRoOiAxMDBweDtcclxuICBoZWlnaHQ6IDJweDtcclxufVxyXG4uYmdfaGVybyB7XHJcbiAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gIGJvdHRvbTogMHB4O1xyXG4gIGxlZnQ6IDUwJTtcclxuICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVgoLTUwJSk7XHJcbiAgei1pbmRleDogMTtcclxuICBhbmltYXRpb246IGhlcm9GbG9hdCA4cyBlYXNlLWluLW91dCBpbmZpbml0ZTtcclxuICBpbWcge1xyXG4gICAgd2lkdGg6IDEwMCU7XHJcbiAgICBoZWlnaHQ6IDEwMCU7XHJcbiAgICBvYmplY3QtZml0OiBjb3ZlcjtcclxuICB9XHJcbn1cclxuXHJcbkBrZXlmcmFtZXMgaGVyb0Zsb2F0IHtcclxuICAwJSB7XHJcbiAgICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVgoLTUwJSkgc2NhbGUoMSk7XHJcbiAgfVxyXG4gIDUwJSB7XHJcbiAgICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVgoLTQ4JSkgc2NhbGUoMS4wMik7XHJcbiAgfVxyXG4gIDEwMCUge1xyXG4gICAgdHJhbnNmb3JtOiB0cmFuc2xhdGVYKC01MCUpIHNjYWxlKDEpO1xyXG4gIH1cclxufVxyXG4uY29udGFjdF9mb3JtIHtcclxuICBtYXgtd2lkdGg6IDUxNXB4O1xyXG4gIFxyXG4gZm9ybSB7XHJcbiAgbWFyZ2luLXRvcDogMzBweDtcclxuIH1cclxuICBsYWJlbCB7XHJcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjNEE0NTJGO1xyXG4gICAgY29sb3I6ICNGRkY7XHJcbiAgfVxyXG4gIGlucHV0LHRleHRhcmVhIHtcclxuICAgIGNvbG9yOiAjRkZGO1xyXG4gIH1cclxuICAuc3VibWl0IHtcclxuICAgIGlucHV0IHtcclxuICAgICAgY29sb3I6ICMwMDA7XHJcbiAgICB9XHJcbiAgfVxyXG59XHJcblxyXG59XHJcbiAiLCIkYnJvd3Nlci1jb250ZXh0OiAxODsgLy8gRGVmYXVsdFxyXG5cclxuQGZ1bmN0aW9uIHJlbSgkcGl4ZWxzLCAkY29udGV4dDogJGJyb3dzZXItY29udGV4dCkge1xyXG4gIEByZXR1cm4gI3skcGl4ZWxzLyRjb250ZXh0fXJlbTtcclxufVxyXG5cclxuLy8gU21hbGwgdGFibGV0cyBhbmQgbGFyZ2Ugc21hcnRwaG9uZXMgKGxhbmRzY2FwZSB2aWV3KVxyXG4kc2NyZWVuLXBob25lOiA1NjhweDtcclxuLy8gb3JpZW50YWwgcGhvbmVPcmllbnRhbFxyXG4kc2NyZWVuLXBob25lT3JpZW50YWw6IDc2N3B4O1xyXG4vLyBTbWFsbCB0YWJsZXRzIChwb3J0cmFpdCB2aWV3KVxyXG4kc2NyZWVuLXRhYmxldDogNzY4cHg7XHJcbi8vIFRhYmxldHMgYW5kIHNtYWxsIGRlc2t0b3BzXHJcbiRzY3JlZW4tdGFibGV0LWxnOiA5OTJweDtcclxuLy8gTGFyZ2UgdGFibGV0cyBhbmQgZGVza3RvcHNcclxuJHNjcmVlbi1sYXB0b3Atc206IDEyMDBweDtcclxuLy8gTGFwdG9wXHJcbiRzY3JlZW4tbGFwdG9wOiAxMzY2cHg7XHJcbi8vIExhcHRvcCBiaWdcclxuJHNtYWxsLWRlc2t0b3Atc206IDE0NDBweDtcclxuLy8gZGVza3RvcFxyXG4kc2NyZWVuLWRlc2t0b3A6IDE2MDBweDtcclxuXHJcbi8vIFBob25lIG9yaWVudGFsXHJcbkBtaXhpbiBwaG9uZU9yaWVudGFsIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZU9yaWVudGFsfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgICAgICBAbWVkaWEgc2NyZWVuIGFuZCAoIG9yaWVudGF0aW9uOmxhbmRzY2FwZSkge1xyXG4gICAgICAgICAgIEBjb250ZW50O1xyXG4gICAgICAgfVxyXG4gICB9XHJcbn1cclxuXHJcbi8vIFNtYWxsIGRldmljZXNcclxuQG1peGluIHBob25lIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1waG9uZX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIE1lZGl1bSBkZXZpY2VzXHJcbkBtaXhpbiB0YWJsZXQge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXRhYmxldH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIExhcmdlIGRldmljZXNcclxuQG1peGluIHRhYmxldC1sZyB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tdGFibGV0LWxnfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gRXh0cmEgbGFyZ2UgZGV2aWNlc1xyXG5AbWl4aW4gbGFwdG9wLXNtIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3Atc219KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIGxhcHRvcFxyXG5AbWl4aW4gbGFwdG9wIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1sYXB0b3B9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIExhcHRvcCBiaWdcclxuQG1peGluIGRlc2t0b3Atc20ge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc21hbGwtZGVza3RvcC1zbX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gRGVrc3RvcFxyXG5AbWl4aW4gZGVza3RvcCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tZGVza3RvcH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIEN1c3RvbSBkZXZpY2VzXHJcbkBtaXhpbiByd2QoJHNjcmVlbikge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogJHNjcmVlbisncHgnKSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG5cclxuJGdyaWQtYnJlYWtwb2ludHM6IChcclxuICB4czogMCxcclxuICBzbTogNTc2cHgsXHJcbiAgbWQ6IDc2OHB4LFxyXG4gIGxnOiA5OTJweCxcclxuICB4bDogMTIwMHB4XHJcbikgIWRlZmF1bHQ7XHJcbiRjb250YWluZXItbWF4LXdpZHRoczogKFxyXG4gIHNtOiA1NzVweCxcclxuICBtZDogNzY1cHgsXHJcbiAgbGc6IDk5MHB4LFxyXG4gIHhsOiAxMTkwcHhcclxuKSAhZGVmYXVsdDtcclxuIl19 */
